﻿@charset "UTF-8";
.lancybox-enabled { overflow: hidden }

.lancybox-enabled body { overflow: visible; height: 100% }

.lancybox-container { position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 9999999999; -webkit-backface-visibility: hidden; backface-visibility: hidden }

.lancybox-container ~ .lancybox-container { z-index: 99992 }

.lancybox-bg { position: absolute; top: 0; right: 0; bottom: 0; left: 0; background: #0f0f11; opacity: 0; transition-timing-function: cubic-bezier(.55,.06,.68,.19); -webkit-backface-visibility: hidden; backface-visibility: hidden; }

.lancybox-container--ready .lancybox-bg { opacity: .9; transition-timing-function: cubic-bezier(.22,.61,.36,1); }

.lancybox-controls { position: absolute; top: 0; left: 0; right: 0; text-align: center; opacity: 0; z-index: 99994; transition: opacity .2s; pointer-events: none; -webkit-backface-visibility: hidden; backface-visibility: hidden; direction: ltr }

.lancybox-show-controls .lancybox-controls { opacity: 1 }

.lancybox-infobar { display: none }

.lancybox-show-infobar .lancybox-infobar { display: inline-block; pointer-events: all }

.lancybox-infobar__body { display: inline-block; width: 70px; line-height: 44px; font-size: 13px; font-family: Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; color: #ddd; background-color: rgba(30,30,30,.7); pointer-events: none; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-touch-callout: none; -webkit-tap-highlight-color: transparent; -webkit-font-smoothing: subpixel-antialiased }

.lancybox-buttons { position: absolute; top: 0; right: 0; display: none; pointer-events: all }

.lancybox-show-buttons .lancybox-buttons { display: block }

.lancybox-slider-wrap { overflow: hidden; direction: ltr }

.lancybox-slider, .lancybox-slider-wrap { position: absolute; top: 0; left: 0; bottom: 0; right: 0; padding: 0; margin: 0; z-index: 99993; -webkit-backface-visibility: hidden; backface-visibility: hidden; -webkit-tap-highlight-color: transparent }

.lancybox-slide { position: absolute; top: 0; left: 0; width: 100%; height: 100%; margin: 0; padding: 0; overflow: auto; outline: none; white-space: normal; box-sizing: border-box; text-align: center; z-index: 99994; -webkit-overflow-scrolling: touch }

.lancybox-slide:before { content: ""; height: 100%; width: 0 }

.lancybox-slide:before, .lancybox-slide > * { display: inline-block; vertical-align: middle }

.lancybox-slide > * { position: relative; padding: 24px; margin: 44px 0; border-width: 0; text-align: left; background-color: #fff; overflow: auto; box-sizing: border-box }

.lancybox-slide--image { overflow: hidden }

.lancybox-slide--image:before { display: none }

.lancybox-content { display: inline-block; position: relative; margin: 44px auto; padding: 0; border: 0; width: 80%; height: calc(100% - 88px); vertical-align: middle; line-height: normal; text-align: left; white-space: normal; outline: none; font-size: 16px; font-family: Arial,sans-serif; box-sizing: border-box; -webkit-tap-highlight-color: transparent; -webkit-overflow-scrolling: touch }

.lancybox-iframe { display: block; margin: 0; padding: 0; border: 0; width: 100%; height: 100%; background: #fff }

.lancybox-slide--video .lancybox-content, .lancybox-slide--video .lancybox-iframe { background: transparent }

.lancybox-placeholder { z-index: 99995; background: transparent; cursor: default; overflow: visible; -webkit-transform-origin: top left; transform-origin: top left; background-size: 100% 100%; background-repeat: no-repeat; -webkit-backface-visibility: hidden; backface-visibility: hidden }

.lancybox-image, .lancybox-placeholder, .lancybox-spaceball { position: absolute; top: 0; left: 0; margin: 0; padding: 0; border: 0 }

.lancybox-image, .lancybox-spaceball { width: 100%; height: 100%; max-width: none; max-height: none; background: transparent; background-size: 100% 100% }

.lancybox-controls--canzoomOut .lancybox-placeholder { cursor: zoom-out }

.lancybox-controls--canzoomIn .lancybox-placeholder { cursor: zoom-in }

.lancybox-controls--canGrab .lancybox-placeholder { cursor: -webkit-grab; cursor: grab }

.lancybox-controls--isGrabbing .lancybox-placeholder { cursor: -webkit-grabbing; cursor: grabbing }

.lancybox-spaceball { z-index: 1 }

.lancybox-tmp { position: absolute; top: -9999px; left: -9999px; visibility: hidden }

.lancybox-error { position: absolute; margin: 0; padding: 40px; top: 50%; left: 50%; width: 380px; max-width: 100%; -webkit-transform: translate(-50%,-50%); transform: translate(-50%,-50%); background: #fff; cursor: default }

.lancybox-error p { margin: 0; padding: 0; color: #444; font: 16px/20px Helvetica Neue,Helvetica,Arial,sans-serif }

.lancybox-close-small { position: absolute; top: 0; right: 0; width: 44px; height: 44px; padding: 0; margin: 0; border: 0; border-radius: 0; outline: none; background: transparent; z-index: 10; cursor: pointer }

.lancybox-close-small:after { content: "×"; position: absolute; top: 5px; right: 5px; width: 30px; height: 30px; font: 20px/30px Arial,Helvetica Neue,Helvetica,sans-serif; color: #888; font-weight: 300; text-align: center; border-radius: 50%; border-width: 0; background: #fff; transition: background .2s; box-sizing: border-box; z-index: 2 }

.lancybox-close-small:focus:after { outline: 1px dotted #888 }

.lancybox-slide--video .lancybox-close-small { top: -36px; right: -36px; background: transparent }

.lancybox-close-small:hover:after { color: #555; background: #eee }

.lancybox-caption-wrap { position: absolute; bottom: 0; left: 0; right: 0; padding: 60px 30px 0; z-index: 99998; -webkit-backface-visibility: hidden; backface-visibility: hidden; box-sizing: border-box; background: linear-gradient(180deg,transparent 0,rgba(0,0,0,.1) 20%,rgba(0,0,0,.2) 40%,rgba(0,0,0,.6) 80%,rgba(0,0,0,.8)); opacity: 0; transition: opacity .2s; pointer-events: none }

.lancybox-show-caption .lancybox-caption-wrap { opacity: 1 }

.lancybox-caption { padding: 30px 0; border-top: 1px solid hsla(0,0%,100%,.4); font-size: 14px; font-family: Helvetica Neue,Helvetica,Arial,sans-serif; color: #fff; line-height: 20px; -webkit-text-size-adjust: none }

.lancybox-caption a, .lancybox-caption button { pointer-events: all }

.lancybox-caption a { color: #fff; text-decoration: underline }

.lancybox-button { display: inline-block; position: relative; width: 44px; height: 44px; line-height: 44px; margin: 0; padding: 0; border: 0; border-radius: 0; cursor: pointer; background: transparent; color: #fff; box-sizing: border-box; vertical-align: top; outline: none }

.lancybox-button--disabled { cursor: default; pointer-events: none }

.lancybox-button, .lancybox-infobar__body { background: rgba(30, 30, 30, 0.69); }

.lancybox-button:hover { background: rgba(0,0,0,.8) }

.lancybox-button:after, .lancybox-button:before { content: ""; pointer-events: none; position: absolute; border-color: #fff; background-color: currentColor; color: currentColor; opacity: .9; box-sizing: border-box; display: inline-block }

.lancybox-button--disabled:after, .lancybox-button--disabled:before { opacity: .5 }

.lancybox-button--left:after { left: 20px; -webkit-transform: rotate(-135deg); transform: rotate(-135deg) }

.lancybox-button--left:after, .lancybox-button--right:after { top: 16px; width: 29px; height: 29px; background: transparent; border-top: 9px solid currentColor; border-right: 9px solid currentColor; }

.lancybox-button--right:after { right: 20px; -webkit-transform: rotate(45deg); transform: rotate(45deg) }

.lancybox-button--left { border-bottom-left-radius: 5px; position: fixed; left: 3px; top: 46%; width: 60px; height: 60px; background-color: #070a15; font-size: 60px; }

.lancybox-button--right { border-bottom-right-radius: 5px; position: fixed; right: 3px; top: 46%; width: 60px; height: 60px; background-color: #070a15; font-size: 60px; }

.lancybox-button--close { float: right }

.lancybox-button--close:after, .lancybox-button--close:before { content: ""; display: inline-block; position: absolute; height: 2px; width: 16px; top: calc(50% - 1px); left: calc(50% - 8px) }

.lancybox-button--close:before { -webkit-transform: rotate(45deg); transform: rotate(45deg) }

.lancybox-button--close:after { -webkit-transform: rotate(-45deg); transform: rotate(-45deg) }

.lancybox-loading { border: 6px solid hsla(0,0%,39%,.4); border-top: 6px solid hsla(0,0%,100%,.6); border-radius: 100%; height: 50px; width: 50px; -webkit-animation: a .8s infinite linear; animation: a .8s infinite linear; background: transparent; position: absolute; top: 50%; left: 50%; margin-top: -25px; margin-left: -25px; z-index: 99999 }

@-webkit-keyframes a {
	0% { -webkit-transform: rotate(0deg); transform: rotate(0deg) }

	to { -webkit-transform: rotate(359deg); transform: rotate(359deg) }
}

@keyframes a {
	0% { -webkit-transform: rotate(0deg); transform: rotate(0deg) }

	to { -webkit-transform: rotate(359deg); transform: rotate(359deg) }
}

@media (max-width: 800px) {
	.lancybox-controls { text-align: left }

	.lancybox-button--left, .lancybox-button--right, .lancybox-buttons button:not(.lancybox-button--close) { display: none !important }

	.lancybox-caption { padding: 20px 0; margin: 0 }
}

.lancybox-button--fullscreen:before { width: 15px; height: 11px; left: 15px; top: 16px; border: 2px solid; background: none }

.lancybox-button--play:before { top: 16px; left: 18px; width: 0; height: 0; border-top: 6px inset transparent; border-bottom: 6px inset transparent; border-left: 10px solid; border-radius: 1px; background: transparent }

.lancybox-button--pause:before { top: 16px; left: 18px; width: 7px; height: 11px; border-style: solid; border-width: 0 2px; background: transparent }

.lancybox-button--thumbs span { font-size: 23px }

.lancybox-button--thumbs:before { top: 20px; left: 21px; width: 3px; height: 3px; box-shadow: 0 -4px 0,-4px -4px 0,4px -4px 0,inset 0 0 0 32px,-4px 0 0,4px 0 0,0 4px 0,-4px 4px 0,4px 4px 0 }

.lancybox-container--thumbs .lancybox-caption-wrap, .lancybox-container--thumbs .lancybox-controls, .lancybox-container--thumbs .lancybox-slider-wrap { right: 220px }

.lancybox-thumbs { position: absolute; top: 0; right: 0; bottom: 0; left: auto; width: 220px; margin: 0; padding: 5px 5px 0 0; background: #fff; z-index: 99993; word-break: normal; -webkit-overflow-scrolling: touch; -webkit-tap-highlight-color: transparent; box-sizing: border-box }

.lancybox-thumbs > ul { list-style: none; position: absolute; position: relative; width: 100%; height: 100%; margin: 0; padding: 0; overflow-x: hidden; overflow-y: auto; font-size: 0 }

.lancybox-thumbs > ul > li { float: left; overflow: hidden; max-width: 50%; padding: 0; margin: 0; width: 105px; height: 75px; position: relative; cursor: pointer; outline: none; border: 5px solid #fff; border-top-width: 0; border-right-width: 0; -webkit-tap-highlight-color: transparent; -webkit-backface-visibility: hidden; backface-visibility: hidden; box-sizing: border-box }

li.lancybox-thumbs-loading { background: rgba(0,0,0,.1) }

.lancybox-thumbs > ul > li > img { position: absolute; top: 0; left: 0; min-width: 100%; min-height: 100%; max-width: none; max-height: none; -webkit-touch-callout: none; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none }

.lancybox-thumbs > ul > li:before { content: ""; position: absolute; top: 0; right: 0; bottom: 0; left: 0; border-radius: 2px; border: 4px solid #4ea7f9; z-index: 99991; opacity: 0; transition: all .2s cubic-bezier(.25,.46,.45,.94) }

.lancybox-thumbs > ul > li.lancybox-thumbs-active:before { opacity: 1 }

@media (max-width: 800px) {
	.lancybox-thumbs { display: none !important }

	.lancybox-container--thumbs .lancybox-caption-wrap, .lancybox-container--thumbs .lancybox-controls, .lancybox-container--thumbs .lancybox-slider-wrap { right: 0 }
}
